Servers - General
cancel
Showing results for 
Search instead for 
Did you mean: 

Error adding iLO 5 Server to AmplifierPack v1.40 or v1.30

 
sanch
Occasional Advisor

Error adding iLO 5 Server to AmplifierPack v1.40 or v1.30

Hello ! 

I wonder if this is a known issue or not. I'm unable to add iLO 5 servers to AmplifierPack. I tried to update AmplifierPack to the v1.40. There are mulitple iLO 5 Version that I'm unable to add: 1.37, 1.40...

 

The error I get is the following:

Add server failed because the supplied credentials are wrong or the server is not reachable or timeout has occurred for the request or server has unsupported iLO version.
 
 
Of course, the server is reachable and the crendentials are working.
2 REPLIES 2
sudhirsingh
Frequent Advisor

Re: Error adding iLO 5 Server to AmplifierPack v1.40 or v1.30

Hi,

Based on the problem statement it seems like an issue with  "Wrong credentials /network connectivity, iLO corruption" 
hence, i would suggest following:
  1. Ensure that credentials are correct.
  2. check amplifier to server connection,
  3. Try to factory reset of the iLO AND the BIOS and check (ensure that you have ILO and BIOS information backup/noted before performing)

Also refer following advisory (might be useful)

Advisory: iLO Amplifier Pack 1.30 - Servers Are Not Discovered with HPE Integrated Lights-Out 5 (iLO 5) Firmware v1.40 When the Anonymous Data Is Disabled in iLO Amplifier Pack

https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-a00071309en_us

In case issue still persists, Please raise a support case with HPE.

Regards,

Sudhir

 
I work for HPE
sanch
Occasional Advisor

Re: Error adding iLO 5 Server to AmplifierPack v1.40 or v1.30

Hello, I openned a support Case. I will post the answer here when we find it.